<script lang="ts">
  import Socials from "$lib/components/socials/Socials.svelte";
</script>

<Socials />

<section class="welcome">
  <p>You found me, hello my name is <span class="name">Morgan Trench</span></p>
</section>

<style lang="scss">
</style>
